{% extends "data_edit.html" %}
{% load i18n %}
{% block addjs %}
$("#id_optname").attr("readonly","readonly");
if ($("#id_optname").val() == "{% trans 'dbversion' %}")
{
    $("#id_value").attr("readonly","readonly");
}
{% if 'USE_ABROAD_ATT'|filter_config_option %}
$("#id_optname").attr("readonly","readonly");
if($("#id_optname").val() == "{% trans 'browse_title' %}")
{
    $("#id_value").attr("readonly","readonly");
    $("#id_discribe").attr("readonly","readonly");
}
{% endif %}
{% endblock %}